lwIP 2.1.2 Lightweight IP stack

Data Fields
altcp_allocator_s Struct Reference
APIs » "raw" APIs » Application layered TCP Introduction » Application layered TCP Functions

## Data Fields
altcp_new_fn | alloc
void * | arg

## Detailed Description

## Field Documentation

## ◆ alloc

altcp_new_fn altcp_allocator_s::alloc

Allocator function

## ◆ arg

void* altcp_allocator_s::arg

Argument to allocator function

The documentation for this struct was generated from the following file:

- src/include/lwip/altcp.h